{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF0F0F0F",
    "flakes": 0.777,
    "enabled": true
  },
  "03BrakeCaliper": {
    "enabled": false,
    "colors": [
      "#141414"
    ]
  },
  "04Leather1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "04Leather2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "05Alcantara1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "06Stitching1": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "08Misc1": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Misc2": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08Misc3": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}